
@media only screen and (max-width: 575px) {
    .subject-label-wrapper th, .subject-label-wrapper td{
        font-size: 10pt;
    }
    .card > .card-body > .card-title{
        font-size: 10pt;
    }
    .card > .card-body > .form-check > .form-check-input, .card > .card-body > .form-check > .form-check-label{
        font-size: 10pt;
    }
    .card > .card-body > .feedback{
        font-size: 10pt;
    }
    footer > span{
        font-size: 10pt;
    }
}